

<mat-drawer-container class="app-container">
    <mat-drawer mode="side" class="app-sidebar" opened>
    </mat-drawer>
    <mat-drawer-content class="app-content">
        <h1> {{ greeting?.content }} </h1>
    </mat-drawer-content>
  </mat-drawer-container>